@component('mail::message',['site'=>$site])
# Your order was rejected.

@component('mail::panel')

@component('mail::table')
	| Service     | Details           |
	| :---------- | :---------------- |
	| Account     | {{ $service->account_name }} ({!! $service->account->account_id_url !!}) |
	| Service ID  | {!! $service->service_id_url !!} |
	| Product     | {{ $service->product_name }} |
	@switch($service->category)
		@case('ADSL')
		| Address     | {{ is_object($service->service_voip) ? $service->service_voip->service_address : 'Not Supplied' }} |
		@break;
		@case('VOIP')
		| Address     | {{ is_object($service->service_voip) ? $service->service_voip->service_address : 'Not Supplied' }} |
		| Supplier Details | {{ join(':',$service->order_info) }} |
		@break;
	@endswitch

@endcomponent

**REASON:** {{ $reason }}

@endcomponent

Thanks,<br>
{{ config('app.name') }}
@endcomponent