@if(($x=$o->get())->count())
	<table class="table table-bordered w-100" id="{{ $widget_payment_name ?? 'widget-payment'}}">
		<thead>
		<tr>
			<th class="text-right">#</th>
			<th class="text-right">Received</th>
			<th class="text-right">Total</th>
			{{--<th class="text-right">Balance</th>--}}
			<th>Invoice(s)</th>
		</tr>
		</thead>

		<tbody>
		@foreach ($x as $oo)
			<tr>
				<td class="text-right"><a href="{{ url('u/payment',$oo->id) }}">{{ $oo->id }}</a></td>
				<td class="text-right">{{ $oo->date_payment->format('Y-m-d') }}</td>
				<td class="text-right">${{ number_format($oo->total_amt,2) }}</td>
				{{--<td class="text-right">${{ number_format($oo->balance,2) }}</td>--}}
				<td>{!! join(',',$oo->items
					->filter(function($item) { return $item->invoice_id; })
					->transform(function($item) { return sprintf('<a href="%s">%s</a>',url('u/invoice',$item->invoice_id),$item->invoice_id); })
					->toArray()) !!}</td>
			</tr>
		@endforeach
		</tbody>
	</table>

@section('page-scripts')
	@css('//cdn.datatables.net/1.10.19/css/jquery.dataTables.min.css','jq-dt-css','jquery')
	@js('//cdn.datatables.net/1.10.19/js/jquery.dataTables.min.js','jq-dt-js','jquery')
	@css('//cdn.datatables.net/responsive/2.2.1/css/responsive.dataTables.min.css','jq-dt-r-css','jq-dt-css')
	@js('//cdn.datatables.net/responsive/2.2.1/js/dataTables.responsive.min.js','jq-dt-r-js','jq-dt-js')
	@css('/plugin/dataTables/dataTables.bootstrap4.css','dt-bootstrap4-css','jq-dt-css')
	@js('/plugin/dataTables/dataTables.bootstrap4.js','dt-bootstrap4-js','jq-dt-js')

	<script type="text/javascript">
		$(document).ready(function() {
			$('#{{ $widget_payment_name ?? 'widget-payment'}}').DataTable({
				responsive: true,
				order: [1, 'desc']
			});

			$('#{{ $widget_payment_name ?? 'widget-payment'}} tbody').on('click','tr', function () {
				$(this).toggleClass('selected');
			});
		});
	</script>
@append

@else
	No data to display
@endif